._h5_back{height: 16px;width: auto;vertical-align: middle;}
.h5_pd10{padding:10px;}

.h5_tip{
    z-index:9999;
    border-radius:20px;
    min-width:200px;
    border:1px solid #DDDDDD;
    background-color:gray;
    color:#FFFFFF;
    position: fixed;
    bottom:50px;
    font-family: 微软雅黑;
}
.h5_tip_top {
    z-index:9999;
    border-radius:20px;
    min-width:200px;
    border:1px solid #DDDDDD;
    background-color:gray;
    color:#FFFFFF;
    position: fixed;
    top:50px;
    font-family: 微软雅黑;
}

.h5_tip_words{
    font-size:15px;
    color:#FFFFFF;
}
.common_top_bg{
    height:48px;
    border-bottom:1px solid #e5e5e5;
    background-color:#ffffff;
}
.common_top_title{
    font-size:18px !important;
    color:#333333 !important;
}

/* 安装zoom样式开始 */
#download_zoom_pop>.am-modal-dialog{border-radius:5px;font-size:14px;}
.dz_explain{font-size:14px;color:#ff7a32;padding-left:10px;}
.dz_pad10{padding-left:10px;}
#download_zoom_pop ul{text-align:left;color:#ff7a32;}
.li_font{color:#666666;}
/* 安装zoom样式结束 */

/* 分享开始 */
#h5_common_share_pop{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9998;
    background-color:#ffffff;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    opacity:0;
}
.border5{text-align:center;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.marpad0_share{margin:0;padding:0;}
.font16{font-size:16px;}
.share_btn{color:#ff7a32;cursor:pointer;}
/* 分享结束 */